<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBatchDelErrInfo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmBatchDelErrInfo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmBatchDelErrInfo members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsPathName | File system path to the file or folder.
| mlDocID | ID of the document.
| mlErrorCode | Error code.
| mlProjID | ID of the folder.

Top

# See Also

####

EdmBatchDelErrInfo Structure
EPDM.Interop.epdm Namespace